Gem::Specification.new do |gem|
  gem.name        = "plasticine"
  gem.description = "Data visualization toolkit for Rails App using D3.js"
  gem.summary     = "Data visualization toolkit for Rails App using D3.js"
  gem.homepage    = "https://github.com/alchimikweb/plasticine"
  gem.version     = "1.2.8"
  gem.licenses    = ["MIT"]

  gem.authors     = ["Sebastien Rosa"]
  gem.email       = ["sebastien@alchimik.com"]

  gem.files       = `git ls-files`.split($\)
  gem.executables = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files  = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_dependency "rails", ['>= 5.0']
  gem.add_development_dependency "sqlite3", "~> 1.3"
  gem.add_development_dependency "rspec-rails", "~> 3.7"
  gem.add_development_dependency "simplecov", "~> 0.15"
  gem.add_development_dependency "simplecov-rcov-text", "~> 0"
end
